@media screen and (max-width: 600px) {
	input,select,textarea{
		padding:10px;
	}
	.navbar{
		display:none;
		font-size:1.3em;
	}
	.nav{
		width:100%;
	}
	.menyynupp{
		color:white;
		background-color:#1166ff;
		box-shadow: 2px 2px 2px #0022ff;
		font-family: Arial, Helvetica;
		font-weight:bold;
		letter-spacing: 5px;
		padding-top: 5px;
		padding-left: 2px;
		padding-right: 2px;
		padding-bottom: 5px;
		text-align: center;
		cursor: pointer;
		width:99%;
	}	
	.menyynupp:active{
		background-color:#0044cc;
	}
	.andmelahter{	
		width:49%;	
	}
	.kaamera{	
		width:100%;	
	}
}
@media screen and (min-width:600px){
	input,select,textarea{
		padding: 5px;
	}
	.navbar {
		display: inline-block;
		font-size:1.1em;
	}
	.nav{
		margin-left:10px;
		margin-right:10px;
	}
	.menyynupp {display: none;}
	.andmelahter{	
		width:20%;
	}
	.kaamera{
		width:38%;
	}
}
.navbar{
	font-family: Arial, Helvetica;
	letter-spacing:-0.5px;
	color:white;
	width:100%;
	text-align:center;
}
img{
		max-width:100%;
	}	
input,textarea,select{
	font-family: Arial, Helvetica;
	font-size:1em;
}
body{
	margin-left:0px;
	margin-top:0px;
	background-color:#fdfdff;
}
.sp2 {
	width:100%;
	background: -moz-linear-gradient(top,#001166,#0077ff);
	background: -webkit-linear-gradient(top,#001166,#0077ff);	
	background: linear-gradient(to bottom,#001166,#0077ff);
	margin-left:auto;
	margin-right:auto;
	margin-bottom:4px;
	padding:5px;
	box-shadow: 2px 2px 2px #000066;}
.headertext {
	height:75px;
	text-align:left;
	}
.license{
	font-family:Arial, Helvetica;
	font-size:0.6em;}
.text{
	font-family:Arial, Helvetica;
	font-size:1em;
	padding: 2px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	max-width:800px;
	background-color:white;
	box-shadow: 2px 2px 2px #eeeeee;
	}
.nav{
	color:white;
	text-decoration:none;
	margin-right:3px;
	display: inline-block;
   padding: 2px;
   border-bottom: solid #0099ff;
   border-bottom-width: 2px;
	}
.nav:hover{
	transition-property: background-color,border-bottom;
	transition-duration: 0.25s;
	padding: 2px;
	color:white;
   border-bottom: solid #ffffff;
   border-bottom-width: 2px;
	text-decoration:none;
	}
.note{
	background-color:#cceeff;
	padding: 2px;
	width:85%;
	margin-left:auto;
	margin-right:auto;
	box-shadow: 2px 2px 2px #55ddff;
	}
a{
	color:blue;}
a:hover{
	color:#2222ff;
	text-decoration:none;
	}
.alert {
	background-color:red;
	box-shadow: 2px 2px 2px #880000;
	padding: 2px;
	width:100%;
	color:#ffffff;
}	
.hetkeajatempel{
	text-align: center;
	font-family: Arial, Helvetica;
}
.andmelahter{
	display: inline-block;
}
.kaamera{
	float:left;
	color:white;
}
.mootur{
	background-color: #eeeeff;
}
.loelisa{
	width:100%;
	background-color: #eeeeff;
	color: navy;
	font-weight:bold;
	text-align:right;
}
.lahtripealkiri{	
	width:100%;
	font-size:1.1em;
	font-family: Arial, Helvetica;
	font-weight: normal;
	text-align: center;
	color: white;
}
